{
	"factory": {
		"id": "default-route",
		"type": "entaxy.runtime.default-route"
	},
	"entaxy.runtime.default-route": {
		"displayName": "Default route for system profile"
	},
	"fields": {
		"systemName": {
			"type": "entaxy.runtime.profile",
			"isRef": true,
			"required": true,
			"immutable": true,
			"refField": "systemName",
			"isRefByValueOnly": true
		},
		"description": {
			"type": "String"
		}
	},
	"outputs": {
		"init": {
			"isDefault": true
		}
	}

}